Bug 480811 - Spanish translation of readahead
Spanish translation of readahead
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 12:32 EST by Daniel Cabrera
Modified: 2009-09-21 17:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 07:01:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spanish translation of readahead (3.42 KB, text/x-gettext-translation)
2009-01-20 12:32 EST, Daniel Cabrera
no flags Details

  None (edit)
Description Daniel Cabrera 2009-01-20 12:32:30 EST
Created attachment 329486 [details]
Spanish translation of readahead

Description of problem:
This module is not on Transifex, so I send the Spanish translation through a
bug.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Piotr Drąg 2009-03-23 14:09:59 EDT
Moving to correct component.
Comment 2 Harald Hoyer 2009-03-25 07:01:30 EDT
es.po added to git repo

Note You need to log in before you can comment on or make changes to this bug.